# Fe Config - nonit.me
# holdings - The amount of money that players will start out with
# prefix - The message prefix
# currency - The single and multiple names for the currency
# type - The type of database used (sqlite, mysql, or mongo)

holdings: 10.0
maxholdings: -1
prefix: Fe
topsize: 5
currency:
  negative: false
  major:
    single: Fe
    multiple: Fe
  minor:
    enabled: false
    single: Fe
    multiple: Fe
  prefix: ''
type: sqlite
autoclean: true
mysql:
  host: localhost
  port: 3306
  user: root
  password: minecraft
  database: Fe
  tables:
    accounts: fe_accounts
  columns:
    accounts:
      username: name
      money: money
      uuid: uuid
